Subject: Re: bug#6906: [PATCH] cp: copy entirely-sparse files oodles faster

From: Paul Eggert <[email-masked]>
Date: Sun, 17 Apr 2011 09:28:56 -0700

On 04/17/11 01:55, Jim Meyering wrote:
> Now that we have FIEMAP support, (by the looks of things
> we will soon have SEEK_HOLE support in cp and in the linux kernel)
> do you think adding support for this special case is worthwhile?
> I could go either way.
> 
> If so, would you care to rebase it for 8.13?

Yes, I expect it's worthwhile, as the FIEMAP stuff isn't universal.
I'll add it to my list of thing to do.  It's not high priority,
to be sure.